using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerController : MonoBehaviour
{
    [SerializeField] Animator animator;
    // Start is called before the first frame update
    void Start()
    {
        //animator.Play("Intercept Right Middle Long");
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
